Bug 1530650 - js-jquery-mousewheel for EPEL7?
Summary: js-jquery-mousewheel for EPEL7?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: js-jquery-mousewheel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-03 15:02 UTC by Mattias Ellert
Modified: 2018-01-30 16:51 UTC (History)
1 user (show)

Fixed In Version: js-jquery-mousewheel-3.1.13-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-30 16:51:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Mattias Ellert 2018-01-03 15:02:55 UTC
Description of problem:

I have recently submitted a package for review that uses the  	
js-jquery-mousewheel package as a dependency. I would like to also build this package for EPEL7, but the js-jquery-mousewheel package currently does not provide a build for EPEL7. Would you as the Fedora maintainer be interested in also maintaining the package for EPEL7?

The source rpm from Fedora builds in EPEL7 without changes.

Comment 1 Randy Barlow 2018-01-11 17:15:47 UTC
Hi Mattias!

I am currently fairly swamped as I just returned from a long vacation and am about to embark on another long vacation. Thus I don't have a lot of time to package this for EPEL 7. However, I gave you ACLs to do it just now if you don't mind doing the work. If you don't want to do it, I can do it eventually, but maybe not for several weeks. Sorry for the delays :/

Comment 2 Fedora Update System 2018-01-11 22:56:45 UTC
js-jquery-mousewheel-3.1.13-1.el7 js-jsroot-5.3.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-377ad5b245

Comment 3 Fedora Update System 2018-01-11 22:56:58 UTC
js-jquery-mousewheel-3.1.13-1.el7 js-jsroot-5.3.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-377ad5b245

Comment 4 Fedora Update System 2018-01-12 15:13:26 UTC
js-jquery-mousewheel-3.1.13-1.el7, js-jsroot-5.3.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-377ad5b245

Comment 5 Fedora Update System 2018-01-30 16:51:35 UTC
js-jquery-mousewheel-3.1.13-1.el7, js-jsroot-5.3.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.